package intrinsic.flash.html;

public class HTMLHost extends Object {

	/** Accessors */
	public intrinsic.flash.geom.Rectangle windowRect;
	public intrinsic.flash.html.HTMLControl htmlControl;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HTMLHost() {
}

public HTMLHost(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void updateStatus(String arg0);
public native void closeWindow();
public native void windowBlur();
public native void windowFocus();
public native intrinsic.flash.html.HTMLControl createWindow(intrinsic.flash.html.HTMLWindowCreateOptions arg0);
public native void updateLocation(String arg0);
public native void updateTitle(String arg0);

}
